/* Privacy popup */
.privacy_popup .privacy_title {
    display: block;
    background-color: #d22d36;
    color: white;
    font-family: Tahoma, sans-serif;
    font-size: 36px;
    line-height: 1.3;
    padding: 18px 30px 20px;
    position: relative;
}

.privacy_popup .close-button {
    position: absolute;
    z-index: 99;
    display: block;
    color: white;
    right: 20px;
    top: 30px;
    cursor: pointer;
}

.privacy_popup .privacy_content {
    padding: 20px 30px;
}

.privacy_popup h3 {
    display: block;
    font-size: 20px;
    margin-left: 0;
    margin-bottom: 10px;
    text-transform: none;
}

.privacy_popup h3:before {
    display: none;
}

.privacy_popup p {
    line-height: 1.5;
}

.navbar .nav > li > a {
    padding-left: 9px;
    padding-right: 9px;
}


@media all and (max-width: 640px) {

    .privacy_popup .privacy_title {
        padding: 15px 40px 16px 20px;
        font-size: 28px;
    }

    .privacy_popup .close-button {
        top: 23px;
    }

    .privacy_popup .privacy_content {
        padding: 15px 20px;
    }

}